@charset "utf-8";
html{
    height:100%;
}
body {
	font-family: Verdana, Arial, "メイリオ", Meiryo, "ヒラギノ角ゴPro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", sans-serif;
	margin: 0;
	padding: 0;
	text-align: center;
	font-size: 14px;
	color: #333333;
	height:100%;
	line-height: 1.3;
	background-color: #F8F8F8;
	background-image: url(../img/bk.gif);
}
* html body {
	font-size: 88%;
	}
div, ol, ul, dl, form {
	margin: 0px;
	padding: 0px;
	}
p ,h1 ,h2 ,h3 ,h4 ,h5 ,h6, dt, dd, input, textarea {
	margin: 0px;
	padding: 0px;
	font-size: 100%;
	}
th, td {
	margin: 0px;
	padding: 0px;
	line-height: normal;
	font-weight: normal;
	}
em {
	font-style: normal;
	font-weight: bold;
	}
a img {
	border: none;
	}
li {
	list-style-type: none;
}


img {
	border: 0px;
}
.clearfix:after {
	font-size: 1px;
	content: ".";
	display: block;
	height: 0px;
	clear: both;
	}
.clearfix {
	zoom: 1;
	}

* html #contents{
    height:100%;
}
#contents {
	text-align: left;
	width: 960px;
	position:relative;
	min-height: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #666666;
	border-left-color: #666666;
	background-color: #FFFFFF;
}
body > #contents {
        height: auto;
}

#header {
	position: relative;
	height: 100px;
	width: 960px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
#header h1 {
	font-size: 0.9em;
	text-align: right;
	font-weight: normal;
	position: absolute;
	top: 2px;
	right: 10px;
	color: #FFFFFF;
}
#header #navi {
	position: absolute;
	right: 10px;
	bottom: 5px;
}

#header #navi li {
	display: inline;
}

#main{
	padding-bottom:100px;
	background-color: #FFFFFF;
	height:100%;
	min-height: 100%;
}
#footer {
	position:absolute;
	bottom:0px;
	width:960px;
	height: 100px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #666666;
}
#footer dl {
	margin-top: 10px;
	margin-left: 20px;
	float: left;
}
#footer dt {
	font-size: 0.9em;
}
#footer dl dd {
	font-size: 2em;
	color: #51AFC2;
	font-weight: 800;
}

#footer .logo {
	font-size: 0.9em;
	padding-top: 10px;
	float: right;
}
#footer  .logo li {
	padding-right: 30px;
	display: inline;
}


#footer .list {
	position: absolute;
	left: 0px;
	font-size: 0.9em;
	padding-top:3px;
	padding-bottom:3px;
	width: 960px;
	bottom: 0px;
	color: #FFFFFF;
	background-color: #51AFC2;
}
#footer .list li {
	padding-top: 5px;
	padding-left: 10px;
	display: inline;
}

#footer   .list .icon   {
	background-image: url(../img/footer_icon.gif);
	background-repeat: no-repeat;
	background-position: left 7px;
	padding-left: 15px;
	margin-left: 8px;
}
#footer  .list a {
	color: #EEFFFF;
	text-decoration: none;
}
.left {
	float: left;
}
.right {
	float: right;
}
